#ifndef __AVR_ASM_LIB.H
#define __AVR_ASM_LIB.H

extern "C" {
  void lm35_init(unsigned char port);
  unsigned char lm35_read();

  void led_init();
  void led_enable();
  void led_disable();
}

#endif  // __AVR_ASM_LIB.H
